### Function Macro

# EvinceDocument BACKEND_REGISTER

since: 3.0

#### Declaration [src]

    #define EV_BACKEND_REGISTER (
      BackendName,
      backend_name
    )

#### Description

No description available.

Available since: 3.0

This function is not directly available to language bindings.

#### Parameters

`BackendName`

  Type: `-`

  No description available.

`backend_name`

  Type: `-`

  No description available.